### Method

# EDataServer SourceCollection get_identity

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_collection_get_identity (
      ESourceCollection* extension
    )

#### Description [src]

Returns the string used to uniquely identify the user account at the service provider. Often this is an email address or user name.

Available since: 3.6

Gets property | `EDataServer.SourceCollection:identity`

#### Return value

Type: `const gchar*`

The collection identity.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.